Subject: Re: linux-next: removal of the tiny tree

From: Josh Triplett <[email-masked]>
Date: Tue, 8 Mar 2016 22:29:44 -0800

On Wed, Mar 09, 2016 at 04:32:39PM +1100, Stephen Rothwell wrote:
> Hi Josh,
> 
> I noticed that the tiny tree
> 
>   git://git.kernel.org/pub/scm/linux/kernel/git/josh/linux.git branch tiny/next
> 
> has not been updated since v3.18-rc1.  I am going to remove it from
> linux-next tomorrow unless I hear that it may be useful.  It can always
> be easily added back if it proves useful in the future.

Please go ahead.  I'll send a note requesting re-addition when it has
new bits.

- Josh Triplett